/* Colors 
    Main Font color: #929292
    Footer light gray: #B1AEAE

    Dev Link 
    
    font-family: 'Cormorant Garamond', serif;

*/

@font-face {
    font-family: futura-book;
    src: url(/fonts/futuraPTbook.otf);
}

@font-face {
    font-family: futura-medium;
    src: url(/fonts/futuraPTmedium.otf);
}

@font-face {
    font-family: futura-bold;
    src: url(/fonts/futuraPTbold.otf);
}

@font-face {
    font-family: futura-light;
    src: url(/fonts/futuraPTlight.otf);
}

html {
    scroll-behavior: smooth;
  }
  
body {
	margin: 0;
	padding: 0;
    font-family: 'futura-book', sans-serif;
}

img {
	width: 100%;
	height: auto;
}

p, li, a {
	font-size: 18px;
	line-height: 25px;
	color: #fff;
	outline: 0;
    font-family: 'futura-book', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 0;
    font-family: 'Cormorant Garamond', sans-serif;
    font-weight: 600;
	color: #fff;
}

h1{
    font-size: 2em;
    margin-bottom: 0.5em;
    font-weight: 600;
}

h2{
	font-size: 2.5em;;
    margin-bottom: 20px;
    font-weight: 600;
}

strong {
	font-weight: 800;
}

a:link, a:visited, a:hover, a:active  {
	text-decoration: none;
	/* border-bottom: none; */
	outline: none;
	color:#fff;
	outline: 0;
}

.hide-mobi{
	display: none;
}

.mobi-only{
	display: none;
}

.mobi-breaks{
	display:none;
}

.nopad{
	padding:0!important;
}

.nopad-l{
	padding-left:0!important;
}

.nopad-r{
	padding-right:0!important;
}

/* Buttons  */
.btn-contact {
    background-color: transparent;
    border-bottom: 2px solid #fff;
    color: #fff;
    font-size: 1.2em;
    font-family: 'futura-bold',sans-serif;
    text-transform: uppercase;
    padding-bottom: 0.2em;
}

.btn-contact:hover{
    color: #D11B1E;
    transition: 0.5s;
    border-color:#D11B1E;
}
/* End of Buttons  */

header {
    position: absolute;
    width: 100%;
    z-index: 999;
    padding: 2em 0 0;
    background: transparent;
}

/* header.active{
    background-color: #369144;
    border-radius: 1em;
    -webkit-box-shadow: 0px 10px 23px 0px rgba(255,255,255,0.19);
	-moz-box-shadow: 0px 10px 23px 0px rgba(255,255,255,0.19);
	box-shadow: 0px 10px 23px 0px rgba(255,255,255,0.19);
} */

header.active .nav-item.active .nav-link {
    color: #D11B1E;
}

.navbar-nav {
    padding: 1.5em 0;
    /* width: 26em;     */
    width: 35em;
}

.navbar-expand-lg .navbar-collapse {
    justify-content: flex-end;
}

.navbar-expand-lg .navbar-collapse .nav-item {
    padding: 0 1em;
    border-radius: 0.3em;
    margin: 0 0.5em;
}

.navbar-expand-lg .navbar-collapse .nav-link {
    padding: 0 0 0.2em;
    border-bottom: 2px solid transparent;
    font-size: 1.5em;
}

.nav-item.active .nav-link {
    /* color: #D11B1E; */
    transition: 0.5s;
    /* background-color: #fff; */
    font-weight: 600;
    border-color: #D11B1E;
}

.nav-item:hover .nav-link {
    /* color: #D11B1E; */
    transition: 0.5s;
    /* background-color: #fff; */
    border-color: #D11B1E;
}

.footer .nav-item.active .nav-link {
    color: #D11B1E;
}

.nav-link{
    font-family: 'Cormorant Garamond', sans-serif;
}

/* Home  */
.home-head{
    background: url("/images/home/header.jpg") no-repeat center center/cover;
    height: 40em;
}

.head-box{
    height: 40em;
}

.head-gallery img {
    width: 16em;
    float: left;
    margin: 0 0.6em 0.6em 0;
    border-radius: 1em;
}

.head-info {
    width: 75%;
    text-align: center;
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.head-bottom .col-md-6{
    float:left;
}

.head-info h1{
    text-transform: uppercase;
}

.head-info p{
    font-family: 'futura-medium', sans-serif;
    font-size: 1.5rem;
    /* padding: 0 1em; */
}

.head-bottom{
    background: url(/images/home/header-2.png) no-repeat center center/cover;
    height: 41em;
    background-color: transparent;
    bottom: 6em;
    position: relative;
    background-position: top;
    padding: 4em 0 2em;
}

.head-bottom p{
    margin-bottom: 5em;
    font-family: 'futura-light',sans-serif;
}

.head-gallery {
    position: relative;
    bottom: 8em;
}  

.fa-ul>li {
    position: relative;
    text-transform:uppercase;
    color: #000;
    line-height: 4;
    font-weight: 600;
}

.fa-check-circle{
    color: #D11B1E;
    padding-right: 1em;
}

.our-services {
    padding: 5em 0 2em;
}

.our-services .col-md-6{
    float:left;
}

.our-services h2{
    font-size: 2em;
    color: #000;
    text-transform: uppercase;
}

.meet-team {
    padding: 8em 0;
}

.meet-box, .project-box {
    background-color: #369144;
    padding: 2em 2em 5em;
    width: 28em;
}

.meet-box h3, .project-box h3{
    text-transform: uppercase;
    margin-bottom: 1em;
}

.meet-box p, .project-box p{
    font-family: 'futura-light',sans-serif;
    line-height: 1.3;
}

.project-image{
    background: url(/images/home/our-projects.jpg) no-repeat center center/cover;
    height: 35em;
    background-position: bottom;
}

.team-image{
    background: url(/images/home/our-team.jpg) no-repeat center center/cover;
    height: 35em;
}

.meet-box {
    position: absolute;
    right: -10em;
    top: 45%;
    transform: translate(0, -50%);
    z-index: 99;
}

.project-box {
    position: absolute;
    left: -10em;
    top: 45%;
    transform: translate(0, -50%);
    z-index: 99;
}

.our-projects {
    padding-bottom: 10em;
}








/* Team  */
.team{
    background: url(/images/our-team/header.jpg) no-repeat center center/cover;
    height: 28em;
}

.other-headers{
    display:flex;
    flex-direction: column;
    justify-content: flex-end;
    text-align:center;
}

.other-headers h1 {
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 1.5em;
    font-size: 2.5em;
}

.team-intro {
    padding: 5em 10em;
    text-align: center;
}

.team-intro p{
    color: #000;
    font-size: 1.5rem;
    font-family: 'futura-medium',sans-serif;
}

.member-info{
    background-color: #2B2B2B;
    /* padding: 3em 2em; */
    min-height: 40em;
}

.member-info h2{
    text-transform: uppercase;
    margin-bottom: 1em;
}

.desiree{
    background: url(/images/our-team/desiree.jpg) no-repeat center center/cover;
    height: 35em;
    position: relative;
    width: 28em;
    right: 5em;
    top: 2em;
    z-index: 99;
}

.desiree-info{
    padding: 3em 8em 3em 3em;
}

.braam{
    background: url(/images/our-team/braam.jpg) no-repeat center center/cover;
    height: 35em;
    position: relative;
    width: 28em;
    left: 1em;
    top: 2em;
    z-index: 99;
}

.braam-info{
    padding: 3em 3em 3em 8em;
    margin-bottom: 5em;
}

.member-info li {
    color: #fff!important;
    font-family: 'futura-bold',sans-serif;
    line-height: 2;
    text-transform: capitalize;
}

.member-info .fa-ul{
    margin-bottom: 1em;
}

.team-member {
    display: flex;
    padding: 0 0 5em;
}

.member-info p{
    font-family: 'futura-light',sans-serif;
}

/* Projects  */
.projects{
    background: url(/images/projects/header.jpg) no-repeat center center/cover;
    height: 28em;
}

.projects-page p, .projects-page a, .projects-page h2, .projects-page h3{
    color: #000;
}

.projects-page h3{
    margin-bottom: 0.5em;
}

.project-area {
    display: flex;
}

.projects-page .btn-contact{
    border-color: #000;
    font-size: 1em;
}

.projects-page .btn-contact:focus{
    outline:none!important;
}

.projects-page .btn-contact:hover{
    border-color: #D11B1E;
}

.current-projects hr{
    border-bottom: 1px solid #000;
    margin: 2em 1em 2em 0;
}

.current-projects h2, .past-projects h2{
    text-transform: uppercase;
    margin-bottom: 1em;
}

.current-projects {
    padding: 6em 0;
}

.past-projects{
    background-color: #F6F6F6;
    padding: 6em 0 4em;
    margin-bottom: 4em;
}

/* Contact  */
.contact{
    background: url(/images/contact/header.jpg) no-repeat center center/cover;
    height: 28em;
}

.contact-info {
    padding: 6em 0 2em;
}

.contact-page h2{
    font-weight: 100;
    margin-bottom: 1em;
    font-size: 2em;
}

.contact-form .col-md-6{
    float:left;
    margin-bottom: 1em;
}

.contact-page .btn-contact {
    color: #000;
    margin-top: 2em;
    border: 0;
    border-bottom: 3px solid #000;
    padding: 0 0 0.1em;
    font-size: 1.2em;
}

.contact-page .btn-contact:hover{
    color:#D11B1E;
}

.contact-form {
    padding-bottom: 8em;
}

.contact-info a:hover {
    color: #D11B1E;
    transition:0.5s;
}

.last-item{
    padding-right:0!important;
    margin-right:0!important;
}




.img-overlay {
    opacity: 0;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    /* height: 360px; */
    /* position: absolute; */
    top: 0;
    bottom: 0;
    left: auto;
    right: auto;
    text-align: center;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

/* Team Member Modal  */

.close {
    position: absolute;
    top: 8px;
    right: 12px;
	font-size: 30px;
}

.modal {
    position: fixed;
    top: 30%;
    right: 0;
    bottom: 0;
    left: 0;
}

.error {
    padding: 10px;
    background-color: #D11B1E;
    color: #fff;
    display: none;
    width: 60%;
    font-size: 16px;
    text-align:center;
    margin: 15px auto 0;
}

.output {
    margin-top: 15px;
    padding: 10px;
    background-color: #277032;
    color: #fff;
    text-align:center;
    display: none;
    width: 60%;
    font-size: 16px;
    margin: 15px auto 0;
}

#email2 {
	display: none;
}

.form-control {
    display: block;
    width: 100%;
    height: auto;
    padding: 15px;
    font-size: 21px;
    line-height: 1.42857143;
    color: #000;
    background-color: #fff;
    background-image: none;
    border: 1px solid #000;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

.form-control:focus {
    border-color: #000;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.msg-input{
    min-height: 200px;
	resize:vertical;
	max-height: 300px;
}

/* Footer  */
.footer{
    background-image: url(/images/footer-trees.png);
    background-repeat: no-repeat;
    background-color: #fff;
    background-position-y: bottom;
    text-align: center;
    padding-bottom: 13em;
}

.footer a, .footer p{
    color: #000;
}

.footer i {
    font-size: 40px;
    vertical-align: middle;
    margin-right: 5px;
    margin-left: 5px;
}

.footer i:hover {
    color:#D11B1E!important;
}

.footer .navbar-nav {
    width: 28em;
    margin: 0 auto;
    flex-direction: row;
}

.onfire{
    margin:1em 0 0;
    color:#D11B1E!important;
    text-transform: uppercase;
    font-family: 'futura-bold', sans-serif;
}

.foot-logo{
    display:inline-flex;
}

.footer .nav-item{
    padding: 0 11px;
}

.footer .nav-link{
    padding: 0;
}

.footer .nav-item a{
    font-family: 'Cormorant Garamond', sans-serif!important;
    font-weight: 600;
}

.footer .nav-item a:hover{
    color:#D11B1E;
    transition: 0.5s;
}

.copyright a:hover{
    color:#D11B1E;
    transition: 0.5s;
}

.popup-logo {
    width: 70%;
    margin-bottom: 10px;
    background-color: #D0CACA;
    padding: 0 10px;
}

button:focus {
    outline: none;
}